Overview | Package | Class | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sun.mdm.index.configurator.impl
Class MEFAConfiguration.Tags

    java.lang.Object
      com.sun.mdm.index.configurator.impl.MEFAConfiguration.Tags

Enclosing class:
  MEFAConfiguration

public static final class MEFAConfiguration.Tags
extends java.lang.Object

Tags that correspond to the XML node names.

Field Summary
`static java.lang.String` | `BLOCK_PICKER` block picker tag
`static java.lang.String` | `CLASS_NAME` class name tag
`static java.lang.String` | `MATCHER_API` matcher api tag
`static java.lang.String` | `MATCHER_CONFIG` matcher config tag
`static java.lang.String` | `PASS_CONTROLLER` pass controller tag
`static java.lang.String` | `STANDARDIZER_API` standardizer api tag
`static java.lang.String` | `STANDARDIZER_CONFIG` standardizer configuration tag

Constructor Summary
`MEFAConfiguration.Tags()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### BLOCK_PICKER

    public static final java.lang.String BLOCK_PICKER

  block picker tag

  See Also:
    Constant Field Values

### CLASS_NAME

    public static final java.lang.String CLASS_NAME

  class name tag

  See Also:
    Constant Field Values

### MATCHER_API

    public static final java.lang.String MATCHER_API

  matcher api tag

  See Also:
    Constant Field Values

### MATCHER_CONFIG

    public static final java.lang.String MATCHER_CONFIG

  matcher config tag

  See Also:
    Constant Field Values

### PASS_CONTROLLER

    public static final java.lang.String PASS_CONTROLLER

  pass controller tag

  See Also:
    Constant Field Values

### STANDARDIZER_API

    public static final java.lang.String STANDARDIZER_API

  standardizer api tag

  See Also:
    Constant Field Values

### STANDARDIZER_CONFIG

    public static final java.lang.String STANDARDIZER_CONFIG

  standardizer configuration tag

  See Also:
    Constant Field Values

Constructor Detail

### MEFAConfiguration.Tags

    public MEFAConfiguration.Tags()

Overview | Package | Class | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Sun Microsystems, Inc.